<?xml version="1.0"?>
<BuildLog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ProjectInfo>
    <Name>Chapter 04 Integration Services</Name>
    <LastWriteTime>2013-07-31T14:44:29.5460686Z</LastWriteTime>
    <LastKnownProtectionLevel>EncryptSensitiveWithUserKey</LastKnownProtectionLevel>
  </ProjectInfo>
  <LastBuildInfos>
    <ProjectBuildItemInfo>
      <Name>Archive Customer File.dtsx</Name>
      <LastWriteTime>2013-07-30T15:09:39.4846106Z</LastWriteTime>
      <LastKnownProtectionLevel>EncryptSensitiveWithUserKey</LastKnownProtectionLevel>
    </ProjectBuildItemInfo>
    <ProjectBuildItemInfo>
      <Name>Transfer Customer Data.dtsx</Name>
      <LastWriteTime>2013-07-31T14:12:37.7671954Z</LastWriteTime>
      <LastKnownProtectionLevel>EncryptSensitiveWithUserKey</LastKnownProtectionLevel>
    </ProjectBuildItemInfo>
    <ProjectBuildItemInfo>
      <Name>Transfer Customer Data - Parametrized.dtsx</Name>
      <LastWriteTime>2013-07-31T14:44:29.4140445Z</LastWriteTime>
      <LastKnownProtectionLevel>EncryptSensitiveWithUserKey</LastKnownProtectionLevel>
    </ProjectBuildItemInfo>
    <ProjectBuildItemInfo>
      <Name>Archive Customer File - Parametrized.dtsx</Name>
      <LastWriteTime>2013-07-31T14:42:30.1222574Z</LastWriteTime>
      <LastKnownProtectionLevel>EncryptSensitiveWithUserKey</LastKnownProtectionLevel>
    </ProjectBuildItemInfo>
    <ProjectBuildItemInfo>
      <Name>Master Package.dtsx</Name>
      <LastWriteTime>2013-07-31T14:50:52.117655Z</LastWriteTime>
      <LastKnownProtectionLevel>EncryptSensitiveWithUserKey</LastKnownProtectionLevel>
    </ProjectBuildItemInfo>
  </LastBuildInfos>
</BuildLog>